/**
 * api统一管理
 */
import { get, post } from "../util/http_util";

/**
 * 查询舆情概要统计
 */
export function queryYqtjgy() {
    return post(
        `api/rest/fulltext/statisticsSentimentNum`)
}

/**
 * 查询前七日总量
 */
export function queryYqtjWeek(param) {
    return post(
        `api/rest/fulltext/statisticsNewsTime`, param)
}

/**
 * 按洲或者国家查询新闻分布
 */
export function queryYqtj(param) {
    return post(
        `api/rest/fulltext/statisticsNewsRegion`, param)
}